RubyGems Navigation menu

bundle-audit 0.1.0

Just requires bundler-audit, if you've mistakenly required bundle-audit

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.1.0 - June 30, 2017 (8,5 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (1):

bundler ~> 1.15

Eigenaren:

Authors:

  • Stewart McKee

SHA 256 checksum:

c8f085920cde681ba837be69c87b08598c1a7f46f70877f1b3a1711be91a7a43

Total downloads 6.365.864

Voor deze versie 6.365.864

Licentie:

MIT

Required Ruby Version: >= 0

Links: